<?php
	include("include/global.php");
	if(isset($_GET['page'])){
		$mypage=intval(htmldecode($_GET['page']));
	}
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>免费的在线seo工具之伪原创</title>
<meta name="keywords" content="seo 伪原创">
<meta name="description" content="由全能查开发的免费的在线seo工具之伪原创，欢迎大家使用。seo伪原创工具，为你的网站添砖加瓦。">
<link href="css/seo.css" rel="stylesheet" type="text/css" />
</head>
<body>
<?php include("top.php");?>
<table width="960" border="0" align="center" cellpadding="0" cellspacing="0" class="AdminTable">
 <tr>
	<th scope="col" width="10%">编号</th>
    <th scope="col" width="20%">关键词</th>
    <th scope="col" width="20%">替换词</th>
    <th scope="col" width="5%">首字母</th>
    <th scope="col" width="5%">长度</th>
    <th scope="col" width="5%">添加人</th>
    <th scope="col" width="5%">修改人</th>
  </tr>
 <?php
 	$pagesize=100;//分页大小
	$sql="";
	if(isset($_POST['keyword'])){
		$keyword=htmldecode($_POST['keyword']);
		$sql="select * from `".PRE."keywords` where `keyword` like '%$keyword%' order by `id` desc";
	}else{
		$sql="select * from `".PRE."keywords` order by `id` desc";
	}
	$arr=get_page_num($sql,$pagesize);
	$sql.=" limit $arr[1], $pagesize";
	$rs=$db->query($sql) or die("文章列表出错！");
	while($row = $db->fetch_array($rs)){
 ?>
 <tr>
   <td scope="col"><?php echo $row['id']?></td>
   <td scope="col"><?php echo $row['keyword']?></td>
   <td scope="col"><?php echo $row['replace']?></td>
   <td scope="col"><?php echo $row['zimu']?></td>
   <td scope="col"><?php echo $row['klen']?></td>
   <td scope="col"><?php echo $row['addname']?></td>
   <td scope="col"><?php echo $row['updatename']?></td> 
  </tr>
 <?php
	}
 ?>
  <tr>
   <td colspan="7" scope="col" class='page_h'>
 <?php
 	new page($arr[0],$pagesize);
 ?>
   </td>
  </tr>
</table>
</body>
</html>